[general]
TranslatorName=Dmitry Yerokhin
TranslatorURL=mailto:erodim@mail.ru
Version=2.05
RTL=0
[menu_102]
70001=&Файл
40001=&Сохранить выбранные элементы
40009=Сво&йства
40002=В&ыход
70002=&Правка
40014=&Найти
40008=С&копировать выбранные элементы
40024=Скопировать &пароль
40007=&Выбрать все
40015=&Отменить весь выбор
70003=&Вид
40036=Б&ыстрый фильтр
40005=Показывать &сетку
40022=Показывать &подсказки
40028=Маркировать &чётные/нечётные строки
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40004=О&бновить
70004=&Настройки
71001=&Кодировка сохраняемого файла
45700=&По умолчанию
45701=&Всегда ANSI
45702=Всегда Юникод (UTF-&16)
45703=Всегда UTF-&8
40023=&Дополнительные параметры
70005=&Справка
40003=&О программе
[menu_104]
70001=Popup1
40001=&Сохранить выбранные элементы
40008=С&копировать выбранные элементы
40024=Скопировать &пароль
40006=HTML-&отчёт - все элементы
40010=HTML-о&тчёт - выбранные элементы
40011=Выбрать ко&лонки
40012=&Автоподбор ширины колонок
40009=Сво&йства
40004=О&бновить
[dialog_105]
caption=Свойства
1=OK
[dialog_110]
caption=Дополнительные параметры
1005=Загружать пароли из...
1006=Internet Explorer/Edge
1008=Google Chrome
1027=Safari
1007=Mozilla Firefox
1009=Opera
1028=SeaMonkey
1029=Яндекс.Браузер
1030=Waterfox
1=OK
2=Отмена
1010=Параметры Firefox
1011=Главный пароль:
1013=Профиль Firefox:
1015=...
1019=Параметры Chrome
1020=Профиль Chrome:
1022=...
1023=Параметры Opera
1024=Логин-файл Opera:
1026=...
[dialog_112]
1=OK
1005=Перевод:
[dialog_114]
1037=Быстрый фильтр
[dialog_1096]
caption=Настройки колонок
1003=&Выше
1004=&Ниже
1006=&Показать
1007=&Скрыть
1008=Сброс
1=OK
2=Отмена
1000=Отметьте колонки, которые хотите сделать видимыми. Перемещение колонок - кнопками "Выше/Ниже".
1002=Ширина колонки (пкс):
[strings]
4=Паролей: %d
5=, выбрано: %d
6=Создано с помощью
7=Выберите имя файла для сохранения
8=Пароли веб-браузеров
9=Выберите папку другого профиля Firefox
10=Выберите папку установки Firefox
11=Выберите другой профиль браузера Chrome
12=Выберите файл паролей Opera (wand.dat)
14=Загрузка... %d
501=Текстовый файл
502=Текстовый файл с разделителями-табуляторами
503=Табличный текстовый файл
504=Файл HTML - горизонтально
505=Файл HTML - вертикально
506=Файл XML
507=Текстовый файл с разделителями-запятыми
508=Файл CSV KeePass
509=Файл CSV Chrome
551=Файл паролей Opera
552=Все файлы
601=Internet Explorer 4.0 - 6.0
602=Internet Explorer 7.0 - 9.0
603=Firefox 1.x
604=Firefox 2.x
605=Firefox 3.0
606=Firefox 3.5-31
607=Chrome
608=Opera
609=Safari
610=Internet Explorer 10.0
611=SeaMonkey
612=Firefox 32+
613=Яндекс.Браузер
614=Vivaldi
615=Waterfox
616=Edge на базе Chromium
751=Все колонки
752=Только видимые колонки
761=Одна строка
762=Несколько слов (разделяйте пробелами)
763=Несколько строк (разделяйте запятыми)
1001=URL-адрес
1002=Веб-браузер
1003=Логин
1004=Пароль
1005=Надёжность пароля
1006=Поле логина
1007=Поле пароля
1008=Создано
1009=Изменено
1010=Имя файла
1301=Очень низкая
1302=Низкая
1303=Средняя
1304=Высокая
1305=Очень высокая
